
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31911.196
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TerminalKFC", "TerminalKFC\TerminalKFC.csproj", "{70B4050F-26E1-49DA-8DA5-6BC67083BBC0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTest", "UnitTest\UnitTest.csproj", "{EBF9D20E-F47C-4324-96DA-59EA5AABEE0F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{70B4050F-26E1-49DA-8DA5-6BC67083BBC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70B4050F-26E1-49DA-8DA5-6BC67083BBC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70B4050F-26E1-49DA-8DA5-6BC67083BBC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70B4050F-26E1-49DA-8DA5-6BC67083BBC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{EBF9D20E-F47C-4324-96DA-59EA5AABEE0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBF9D20E-F47C-4324-96DA-59EA5AABEE0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBF9D20E-F47C-4324-96DA-59EA5AABEE0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBF9D20E-F47C-4324-96DA-59EA5AABEE0F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9C035C7C-5372-4A17-BDE3-9BDBA949ECC8}
	EndGlobalSection
EndGlobal
